# Generated by Django 3.2.5 on 2021-11-26 07:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('musicshop', '0002_auto_20210710_1620'),
    ]

    operations = [
        migrations.AddField(
            model_name='album',
            name='was_out_of_stock',
            field=models.BooleanField(default=False, verbose_name='Не было в наличии'),
        ),
    ]
